<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [git-documentdb](./git-documentdb.md) &gt; [InvalidSSHKeyPathError](./git-documentdb.invalidsshkeypatherror.md)

## InvalidSSHKeyPathError class

<b>Signature:</b>

```typescript
export declare class InvalidSSHKeyPathError extends BaseError 
```
<b>Extends:</b> BaseError

## Constructors

|  Constructor | Modifiers | Description |
|  --- | --- | --- |
|  [(constructor)()](./git-documentdb.invalidsshkeypatherror._constructor_.md) |  | Constructs a new instance of the <code>InvalidSSHKeyPathError</code> class |

